<!DOCTYPE html>
<html lang="en">
<head>
	<title>Document</title>
	<link rel="stylesheet" href="../css/Product.css">
</head>
<body>
	<!-- Navbar Kiri -->
    <div class="Navbar">
      <h1>Eilidh</h1>
      <!-- Navbar Kanan -->
      <div class="Navbar-Right">
        <a href="../html/About.html">About us</a>
        <a href="../html/Contact.html">Contact</a>
        <a href="../html/Product.html">Product</a>
        <a href="../html/Services.html">Services</a>
        <a href="../../index.html">Home</a>
      </div>
    </div>

    <div class="product">
    	<div class="isi">
    		<h1>PRODUCT</h1>
    	</div>

    	<div class="border">
    	</div>


    	<a href="">
    		<span class="product1">
    			<img src="../img/Glycolic.png" height="200" width="90">
    			<p>Glycolic Acid 7% Toning Solution</p>
                <p>Rp 239.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Azelaic.png" height="200" width="90">
    			<p>The Ordinary Azelaic Acid Suspension 10%</p>
                <p>Rp 199.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Cleanser.png" height="200" width="90">
    			<p>The Ordinary Squalane Cleanser</p>
                <p>Rp 209.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Peeling.png" height="200" width="90">
    			<p>The Ordinary AHA 30% + BHA 2% Peeling Solution</p>
                <p>Rp 159.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Azelaic.png" height="200" width="90">
    			<p>The Ordinary Azelaic Acid Suspension 10%</p>
                <p>Rp 179.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Peeling.png" height="200" width="90">
    			<p>The Ordinary AHA 30% + BHA 2% Peeling Solution</p>
                <p>Rp 229.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Cleanser.png" height="200" width="90">
    			<p>The Ordinary Caffeine Solution 5% + EGCG</p>
                <p>Rp 259.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Glycolic.png" height="200" width="90">
    			<p>Glycolic Acid 7% Toning Solution</p>
                <p>Rp 239.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Azelaic.png" height="200" width="90">
    			<p>The Ordinary Azelaic Acid Suspension 10%</p>
                <p>Rp 219.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Cleanser.png" height="200" width="90">
    			<p>The Ordinary Salicylic Acid 2% Solution</p>
                <p>Rp 199.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Peeling.png" height="200" width="90">
    			<p>The Ordinary Magnesium Ascorbyl Phosphate 10%</p>
                <p>Rp 169.900,00</p>
    		</span>
    	</a>
    	<a href="">
    		<span class="product1">
    			<img src="../img/Cleanser.png" height="200" width="90">
    			<p>The Ordinary Niacinamide 10% + Zinc 1%</p>
                <p>Rp 149.900,00</p>
    		</span>
    	</a>
        <p></p>
        <a href="Order.html" class="order">Order Now!</a>
        <div class="footer"></div>
    </div>


</body>
</html>